body, html { overflow-x:hidden; }

body {
    background-color: #ffffff;
    font-family:  'Open Sans', Arial, Helvetice Neue, sans-serif;
    font-size: 15px;
	
	font-weight: 400; 
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6, span, p { font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif; }

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

.templatewrentech_clear {
	clear: both;
}

.height30 {
	height: 30px;
}

.header-contact {
    color: #E3F1FD;
    font-size: 13px;
    background-color:#063255;
    padding: 3px 0;
}
.header-contact a {
    margin: 5px 0 0 20px;
    color: #E3F1FD;
}

.templatewrentech-top-menu {
    min-height:97px;
    background-color:#fff;
    z-index: 5000;
    width:100%;
    font-family: 'Roboto';
}

.templatewrentech-top-menu .navbar-toggle {
    margin-top: 38px;
}

.templatewrentech-top-menu .navbar-brand {
    padding: 0;
    margin: 0 0 0 0;
}
.navbar-default .navbar-nav > li > a {
    color: #004990;
}

.header {
	margin-top: 0px;
}
 .navbar-brand img {
	margin: 10px 0;
}

/* ------ Welcome & Slogan ------ */
.templatewrentech-welcome {
    border-bottom: 1px solid #cccccc;
    min-height: 230px;
}
.onepage-section {
    min-height: 230px;
    margin: 40px 0 40px 0;
}

.onepage-section p {
    font-family:  'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #333333;
}

.templatewrentech-slogan {
    font-family:  'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 42px;
    margin: 60px 0;
    color: #333333;
}

.templatewrentech-boxes {
    margin-bottom: 5px;
    margin-top: 50px;
}

.templatewrentech-boxes-item {
    text-align: center; 
    font-family:  'Open Sans', sans-serif;
    margin-bottom: 5px;
    font-size: 20px;
    background-color: #f3f3f3;
    border: 1px solid #eee;
    padding: 10px;
    height:350px;
}


.templatewrentech-boxes-item p {
    font-weight: lighter; 
    margin-top: 5px;
    font-size: 14px;
    color: #929292;
    height:65px;
}

.subheader {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 12px;
    font-size: 12px;
    color: #2e95bd;
}


.btn-blue {
	margin-top: 10px;
    background-color: #114d87;
    border-bottom:2px solid #114d87;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active, .open .dropdown-toggle.btn-blue {
    background-color: #4184a2;
    color:#ffffff;
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}

.nav > li > a {
    padding: 10px 20px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #007AF4;
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #007AF4;
    color:#fff;
}


.nav > li > a {
    color: #929292;
    font-weight: 700;
}
.navbar-default {
    background-color:#fff;
    border:none;
}
#templatewrentech-nav-bar ul {
    margin-top: 30px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: #004990;
    color:#fff;
}


.navbar {
    margin-bottom: 0px;
}

.templatewrentech-boxes-item-header {
    margin-left: -10px; 
    padding: 16px 20px 20px; 
    font-weight: bold;
    display: inline-block;
}

.templatewrentech-header-orange {
    background-color:#004990;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 39.5%; 
    float: left;
}

.team_hr_left {
    margin-right: 30px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border: 1px solid #cccccc; 
}

.templatewrentech-team {
    background: url('../images/background.png') ; 
    font-family:  'Open Sans', sans-serif;
    min-height:590px;
    color:#ffffff;

}
.templatewrentech-line-header {
    margin-top:100px;
    margin-bottom:80px;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(220, 157, 102, 0.8);
    position: absolute;
    visibility: hidden;
    padding-top: 35%;
    padding-left: 25%;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.templatewrentech-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.templatewrentech-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #004990;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;
	
}

.templatewrentech-project-gallery li {
    margin:15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #2e95bd;
}

.txt_slogan {
    font-size:14px; 
    color:#929292;
}

.templatewrentech-line-header span {
    font-size: 18px; 
    float :left; 
    margin-top: 10px;
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333; 
    padding: 10px;
}

.blog_header {
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 
    font-size: 14px; 
    margin-top: 20px;
}

#templatewrentech-contact {
	margin-top:100px; 
	border-top: 1px solid #cccccc; 
	font-size:14px;
}
.templatewrentech-contact-map {
    margin-bottom: 15px;
    height: 378px;

}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}

.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}

.tweet_txt {
	border-left:2px solid #ffffff; 
	min-height:160px;
}

.twitter_user {
	color: #FFFF33; 
	font-size: 14px;
	float: right;
}

.templatewrentech-partners {
	border-top: 2px solid #cccccc;
}

.templatewrentech-partners .templatewrentech-partner-item {
    margin-bottom: 5px;
}

.templatewrentech-footer {
	border-top: 2px solid #cccccc; 
	margin-top: 100px;
}

.footer_container {
	margin-top:60px; 
	margin-bottom:20px;
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
	font-size: 14px;
	color:#333333;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.templatewrentech-project-gallery  li  a img:hover {
    border: 3px solid #004990;
}

.templatewrentech-gallery-category a {
	color:#333333; 
}

.templatewrentech-gallery-category a.active {
	color:#2e95bd; 
	text-decoration:none;
}

.templatewrentech-gallery-category a:focus {
	color:#2e95bd;
	text-decoration:none;	
}

.templatewrentech-gallery-category a:hover {
	color:#2e95bd; 
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.templatewrentech-project-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.templatewrentech-project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.templatewrentech-project-gallery li img {
  cursor: pointer;
}

.templatewrentech-tweets {
    background-color: #8996a0;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:20px;
    color:#ffffff;
    margin-top:100px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}

#content {
	font-size: 1.15em;
	font-weight: 400;
	line-height: 1.45em;
}
#footer {
	color: #CEE2F2;
	padding-top: 20px;
	margin-top: 50px;
	background: #063255;
}
#footer a {
	color: #CEE2F2;
}
.footer-info-box {
    border-left: 1px solid #04243E;
}
.copyright {
    padding-top: 5px;
    font-size: 13px;
	font-weight: normal;
	margin-top: 30px;
	color: #2E76B1;
	background: #04243E;
}
#footer .copyright a, .copyright a:visited {
	color: #2E76B1;
}
.copyright p a:hover {
	color: #fff;
	text-decoration: underline;
}
@media (min-width:991px) and (max-width:1200px) {
    .templatewrentech-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .templatewrentech-project-gallery {
        margin-left: -70px;
    }

    .templatewrentech-boxes-item-header {
        padding: 16px 10px 20px;
    }

    .templatewrentech-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}


@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .templatewrentech-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}


@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }
    .templatewrentech-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .templatewrentech-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }
}


@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  } 
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .templatewrentech-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
            padding-left: 30%;

    }
	.templatewrentech-boxes-item-header {
		font-size: 16px;
		
		padding: 23px 10px 22px;
	}
	.templatewrentech-header-orange {
		min-width: 0px;
	}
	
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and ( max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
	 .team_hr {
		width: 30%;
	}
}

@media (min-width:536px) and ( max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
}

@media  (min-width:410px) and  ( max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
}

@media  ( max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
}

.thumbnail {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.thumbnail img {
  opacity: .75;
}
.thumbnail img:hover {
  opacity: 1;
}

.thumbnails {
	list-style-type: none; 
}
.gallery {
  color: #fff;
}
.gallery h2 {
  font-family: 'Yesteryear', arial, helvetica, sans;
  color: #eee;
  text-align: center;
  margin-bottom: 15px;
  font-size: 4.5em;
  font-weight: 200;
  line-height: 1.65em;
  border-bottom: 1px solid #000;
  text-shadow: 3px 4px 0px rgba(0, 0, 0, 0.76);
}

.height150 {
	height: 150px;
}